<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.butterfly</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>butterfly.png</background>

	<photo>
		<topX>558</topX>
		<topY>69</topY>
		<width>633</width>
		<height>466</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>135</topX>
		<topY>70</topY>
		<width>390</width>
		<height>443</height>

       		<color>
            		<red>245</red>
			<green>255</green>
            		<blue>83</blue>
        	</color>
		<font>
			<family>Garamond</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>